@media (max-width: 1024px){
  h1 {
      font-size: 2.1em;
  }
.image-holder img {
    width: 100%;
}
.pulse-icon {
    top: 34%;
}
.testimonial-item:hover blockquote {
    right: 0px;
    left: 0px;
}
.testimonial-item blockquote:hover{
    transform: scale(1.1);
}
#slider {
    height: 100vh;
}
.slider-content {
    position: relative;
    height: 90vh;
}
.navbar-brand {
    margin-right: 10px;
}
.navbar-brand {
    margin-right: 35px;
}
.right-menu li a {
    padding: 8px 0px;
}
.navbar-light .navbar-nav .nav-link {
    padding: 10px 10px;
}
.price span {
    top: -5px;
}
.slider-form input[type=email]{
  margin-bottom: 15px;
  margin-right: 0px;
}
}


@media (max-width: 768px){
body{
   font-size: 14px;
}
h1{
   font-size: 2.1em;
}
h2{
   font-size: 2em;
}
.image-holder img {
  width: 100%;
}
.navbar-light .navbar-toggler {
    border-color: rgba(255,255,255,.6);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.right-menu {
    position: relative;
    float: left;
    left: 10px;
}
#slider {
    height:auto;
    padding-bottom: 20px;
    padding-top: 53px;
}
.verticle-align-tm {
    position: relative;
    top: 0%;
    transform: translateY(0);
}
.slider-content {
    height: auto;
}
.pulse-icon {
    top: 25%;
}
marquee.marquee {
    margin-top: 25px;
}
.image-holder img {
    width: 100%;
}
.tm-testimonial{
  width: 100%;
}
.testimonial-item:hover blockquote {
    right: 0px;
    left: 0px;
}
.testimonial-item .feedback-date {
    float: none;
}
.pricing-item{
  padding: 55px 15px 55px 15px;
}
.testimonial-item blockquote:hover{
    transform: scale(1.1);
}
.copyright-nav li {
    padding-left: 4px;
    padding-right: 4px;
}
.copyright-nav {
    text-align: center;
}
.price span {
    top: -4px;
}
.slider-form input{
  width: 100%;
}
.slider-form input[type=email]{
  margin-bottom: 15px;
  margin-right: 0px;
}
}
@media (max-width: 576px){
/**************** Defualt ****************/
body{
  font-size: 14px;
}
h1{
      font-size:1.3em
  }
h2{
      font-size:1.25em
  }
h3{
      font-size:1.2em
  }
h4{
      font-size:1.5em
  }
h5{
      font-size:1.19em
  }
h6{
      font-size:.857em
  }
  p{
    font-size: 1em;
    font-weight: 300;
  }
.navbar-light .navbar-toggler {
    border-color: rgba(255,255,255,.6);
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.right-menu {
    position: relative;
}
#slider {
    height:auto;
    padding-bottom: 20px;
    padding-top: 53px;
}
.verticle-align-tm {
    position: relative;
    top: 0%;
    transform: translateY(0);
}
.pulse-icon {
    top: 84%;
}
#whatis .tm-text {
    padding-right: 0px;
}
#services {
    padding-top: 55px;
    padding-bottom: 60px;
}
#services img {
    padding-top: 45px;
}
.padding-top-60 {
    padding-top: 00px;
}
#features {
    padding-top: 60px;
    padding-bottom: 60px;
}
.padding-top-60 img {
    padding-bottom: 25px;
    padding-top: 45px;
}
.title-left {
    padding-bottom: 35px;
    padding-top: 0px;
}
#invest {
    padding-top: 55px;
    padding-bottom: 60px;
}
#roadmap {
    padding-top: 55px;
    padding-bottom: 60px;
}
#testimonial {
    padding-top: 55px;
    padding-bottom: 60px;
}
.slider-content {
    position: relative;
    height: 35vh;
    z-index: 1;
}
.slider-content img{
    padding-top: 15px;
}
marquee.marquee {
    margin-top: 162px;
}
#whatis {
    padding-top: 0px;
    padding-bottom: 60px;
}
.testimonial-item blockquote:hover{
    transform: scale(1.0);
}
.testimonial-item:hover blockquote {
    right: 0px;
    left: 0px;
}
.tm-testimonial blockquote .description {
    font-size: 14px;
}
.testimonial-item .client-details {
    padding-top: 0px;
}
blockquote .client-name {
    font-size: 15px;
}
blockquote .client-name {
    font-size: 15px;
}
blockquote .client-position {
    font-size: 15px;
}
blockquote .feedback-date {
    font-size: 15px;
}
.tm-testimonial blockquote .feedback-date {
    float: left;
    position: relative;
    top: 0px;
}
.testimonial-item .client-details {
    padding-right: 15px;
}
.contact-wrapper{
  margin: 0px;
  padding: 0px 0px 0px;
  background: transparent;
  text-align: center;
}
#pricing {
    padding-top: 55px;
    padding-bottom: 60px;
}
.price span {
    top: 0px;
    font-size: 1em;
}
#team {
    padding-top: 55px;
    padding-bottom: 60px;
}
#team .title {
    padding: 0;
}
#faq {
    padding-top: 55px;
    padding-bottom: 50px;
}
.contact-wrapper img{
  left: 0px;
}
.contact-form{
	padding: 50px 0px 60px;
	border-radius: 10px;
  background: #ffffff;
}
.contact-wrapper p {
    padding: 0px 15px 45px;
}
.contact-form {
  left: 0px;
}
.contact-form form input,
.contact-form button,
.contact-form textarea{
  width: 90%; 
}
.image-holder img{
  position: relative;
  width: 100%;
}
.vertical-height{
  height: 557px;
  position: relative;
}
.vertical-wrapper{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.tm-testimonial {
    width: 100%;
    margin-top: 10px;
}
.testimonial-item .feedback-date {
    float: left;
    padding-top: 0px;
}
.slider-form input{
  width: 100%;
  margin-right: 0px;
}
.slider-form input[type=mail]{
  margin-bottom: 15px;
}
.pricing-item{
  margin-bottom: 30px;
}
.pricing-item::last-child{
  margin-bottom: 0px;
}
.responsive-margin{
  margin-bottom: 0px;
}
.newsletter {
    left: 0px; 
}
.newsletter input[type="submit"]{
  position: relative;
}
.newsletter input[type="email"] {
  width: 80%;
  margin-right: 0px;
  margin-bottom: 15px;
}
#contact {
    padding-top: 60px;
    padding-bottom: 60px;
}
.widget-area {
    padding-top: 55px;
    padding-bottom: 55px;
}
#subscribe {
    padding-top: 55px;
    padding-bottom: 60px;
}
.padding-bottom-30 {
    padding-bottom: 15px;
}
.slider-title {
    padding-bottom: 25px;
    padding-top:55px;
}
.slider-text {
    padding-bottom: 30px;
}
.title-center {
    padding-bottom: 35px;
}
p.title-description {
    padding-bottom: 0px;
}
.tm-text {
    padding-bottom: 27px;
}
.roadmap-detail img {
  padding-top:  10px;
}
.mobile-top-30{
  padding-top: 20px!important;
}
.padding-top-45{
  padding-top: 0px;
}
.team-area-tm{
  padding-top: 12px;
}
.faq{
  padding-top: 18px;
}
#subscribe .title{
  padding-bottom: 0px;
}
#whatis .title{
  padding-bottom: 0px;
}
header.black{
  background: rgba(6, 14, 73, .9);
}
.tm-feature p {
    padding-bottom: 25px;
}
.tm-feature:first-child img {
    padding-top: 20px;
}
}